from .base import *

DEBUG = False
ALLOWED_HOSTS = ['resinfotd.ici.ro', '127.0.0.1']
SECRET_KEY = 'ff5k#p-jx4-l98mo5!i#p@9z@pm_!&q(g5tu)k7h#z_d)lserf'
try:
    from .local import *
except ImportError:
    pass
